﻿h1{border-bottom:2px #00F solid}
h2{border:4px #AAA solid}
ul:first-of-type{border-top:4px;border-width:4px 0px 4px 0px;border-color:#F00;border-style:dotted}
ul:nth-of-type(2){border:2px #0F0 dashed}